<template>
  <div id="Eror" class="box container has-text-centered">
    <p class="title">Indexer Error</p>
    <p class="subtitle">Indexer is not working properly.</p>
    <img src="https://http.cat/500" alt="Internal error cat" />
    <p class="subtitle">
      Something goes wrong..
     
    </p>
  </div>
</template>
<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator'

@Component({})
export default class Error extends Vue {}
</script>
